CODESYS - the IEC 61131-3 automation software

Welcome to the official CODESYS Forum by 3S-Smart Software Solutions GmbH | A member of the CODESYS Group
Deutsche Version English version russian version 
It is currently Sun Dec 08, 2019 4:07 am

All times are UTC+01:00




Post new topic  Reply to topic  [ 1 post ] 
Author Message
PostPosted: Fri Oct 25, 2019 8:18 am 
Offline

Joined: Thu Oct 24, 2019 12:19 pm
Posts: 4
Hello
I am trying to open a project created in 2.3.9 SP3 in 2.3.9 SP8. I get the error-message saying "error while reading target information". After clicking okay i don't see the error again. Is this a problem?

Seconde issue is that i am most probably using the wrong CanUser-library. When first opened the library manager is missing all librarys. Among others it is looking for CanUser.lib 27.3.12. I correct the library path and it connects with CanUser.lib 17.1.12. When trying to build i receive a bunch of error messages regarding this library. Does anyone know how to get ahold of this library? I have tried searching generally on internet and on codesys-site without progress

Thankful for all help and input //


You do not have the required permissions to view the files attached to this post.


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 1 post ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited